<taxonomy id="0" tooltip="taxonomy" text="중 2 수학 2-1">
  <item id="387" tooltip="chapter" text="유리수와 근삿값" code="1">
    <item id="388" tooltip="clause" text="유리수와 소수" code="11">
      <item id="389" tooltip="item" text="유리수와 유한소수" code="111">
        <item id="1423" tooltip="dir" text="개념">
          <item id="1424" tooltip="dir" text="유리수" code="1111">
            <item id="1425" tooltip="dir" text="분수를 소수로 나타내기" code="11111"/>
          </item>
          <item id="1426" tooltip="dir" text="유한소수와 무한소수" code="1112">
            <item id="1427" tooltip="dir" text="유한소수로 나타낼 수 있는 분수 찾기" code="11121"/>
          </item>
          <item id="1428" tooltip="dir" text="유한소수와 분수" code="1113">
            <item id="1429" tooltip="dir" text="자연수를 곱하여 유한소수 만들기" code="11131"/>
          </item>
        </item>
        <item id="4167" tooltip="dir" text="유형">
          <item id="4168" tooltip="dir" text="유리수" code="1111">
            <item id="4169" tooltip="dir" text="유리수 분류하기" code="11111"/>
          </item>
          <item id="4170" tooltip="dir" text="유한소수로 나타낼 수 있는 분수" code="1112">
            <item id="4171" tooltip="dir" text="분수를 소수로 나타낼때 10의 거듭제곱 이용하기" code="11121"/>
            <item id="4172" tooltip="dir" text="유한소수와 무한소수의 구별" code="11122"/>
            <item id="4173" tooltip="dir" text="유한소수가 되도록 하는 미지수의 값 " code="11123"/>
            <item id="4174" tooltip="dir" text="유한소수가 되도록 하는 수를 구하고 기약분수로 나타내기" code="11124"/>
          </item>
        </item>
      </item>
      <item id="396" tooltip="item" text="유리수와 순환소수" code="112">
        <item id="1430" tooltip="dir" text="개념">
          <item id="1431" tooltip="dir" text="순환소수" code="1121">
            <item id="1432" tooltip="dir" text="순환소수의 표현" code="11211"/>
            <item id="1433" tooltip="dir" text="분수를 순환소수로 표현하기" code="11212"/>
          </item>
          <item id="1434" tooltip="dir" text="순환소수를 분수로 나타내기" code="1122">
            <item id="1435" tooltip="dir" text="순환소수를 분수로 나타내기(1) - 소수점 아래 바로 순환마디" code="11221"/>
            <item id="1436" tooltip="dir" text="순환소수를 분수로 나타내기(2) - 소수점 아래 바로 순환마디X" code="11222"/>
            <item id="1437" tooltip="dir" text="순환소수를 분수로 나타내기 위한 공식의 이용" code="11223"/>
          </item>
          <item id="1438" tooltip="dir" text="순환소수의 대소 관계와 사칙연산" code="1123">
            <item id="1439" tooltip="dir" text="순환소수의 대소 관계 파악하기" code="11231"/>
            <item id="1440" tooltip="dir" text="순환소수 계산하기" code="11232"/>
          </item>
        </item>
        <item id="4175" tooltip="dir" text="유형">
          <item id="4176" tooltip="dir" text="순환소수" code="1121">
            <item id="4177" tooltip="dir" text="순환마디에 대한 이해" code="11211"/>
            <item id="4178" tooltip="dir" text="순환마디의 표현 방법" code="11212"/>
            <item id="4179" tooltip="dir" text="순환소수의 소수점 아래 n번째 자리의 숫자" code="11213"/>
          </item>
          <item id="4180" tooltip="dir" text="순환소수를 분수로 나타내기" code="1122">
            <item id="4181" tooltip="dir" text="순환소수를 분수로 나타내는 원리" code="11221"/>
            <item id="4182" tooltip="dir" text="순환소수를 분수로 나타내기" code="11222"/>
          </item>
          <item id="4183" tooltip="dir" text="순환소수의 대소 관계" code="1123">
            <item id="4184" tooltip="dir" text="순환소수의 크기 비교" code="11231"/>
            <item id="4185" tooltip="dir" text="순환소수의 부등식 계산" code="11232"/>
            <item id="4186" tooltip="dir" text="순환소수의 덧셈, 뺄셈" code="11233"/>
            <item id="4187" tooltip="dir" text="순환소수의 곱셈, 나눗셈" code="11234"/>
            <item id="4188" tooltip="dir" text="순환소수와 적당한 수의 곱을 이용한 자연수 만들기" code="11235"/>
            <item id="4189" tooltip="dir" text="소수의 이해에 관한 문제" code="11236"/>
          </item>
        </item>
      </item>
    </item>
    <item id="407" tooltip="clause" text="근삿값" code="12">
      <item id="408" tooltip="item" text="근삿값과 오차" code="121">
        <item id="1441" tooltip="dir" text="개념">
          <item id="1442" tooltip="dir" text="참값과 근삿값" code="1211">
            <item id="1443" tooltip="dir" text="참값과 근삿값의 구별" code="12111"/>
          </item>
          <item id="1444" tooltip="dir" text="오차" code="1212">
            <item id="1445" tooltip="dir" text="오차의 계산" code="12121"/>
          </item>
          <item id="1446" tooltip="dir" text="오차의 한계" code="1213">
            <item id="1447" tooltip="dir" text="반올림한 수의 오차의 한계 구하기" code="12131"/>
            <item id="1448" tooltip="dir" text="측정값의 오차의 한계 구하기" code="12132"/>
          </item>
          <item id="1449" tooltip="dir" text="참값의 범위" code="1214">
            <item id="1450" tooltip="dir" text="반올림한 수의 참값의 범위 구하기" code="12141"/>
            <item id="1451" tooltip="dir" text="측정값의 참값의 범위 구하기" code="12142"/>
          </item>
        </item>
        <item id="4190" tooltip="dir" text="유형">
          <item id="4191" tooltip="dir" text="근삿값과 오차" code="1211">
            <item id="4192" tooltip="dir" text="참값과 근삿값 구분하기" code="12111"/>
            <item id="4193" tooltip="dir" text="오차 구하기" code="12112"/>
            <item id="4194" tooltip="dir" text="오차의 성질 이용하기" code="12113"/>
          </item>
          <item id="4195" tooltip="dir" text="오차의 한계" code="1212">
            <item id="4196" tooltip="dir" text="반올림하여 얻은 근삿값의 오차의 한계" code="12121"/>
            <item id="4197" tooltip="dir" text="측정하여 얻은 근삿값의 오차의 한계" code="12122"/>
          </item>
          <item id="4198" tooltip="dir" text="참값의 범위" code="1213">
            <item id="4199" tooltip="dir" text="반올림하여 얻은 근갓값의 참값의 범위" code="12131"/>
            <item id="4200" tooltip="dir" text="측정하여 얻은 근삿값의 참값의 범위" code="12132"/>
          </item>
        </item>
      </item>
      <item id="419" tooltip="item" text="근삿값의 표현" code="122">
        <item id="1452" tooltip="dir" text="개념">
          <item id="1453" tooltip="dir" text="유효숫자" code="1221">
            <item id="1454" tooltip="dir" text="반올림한 수의 유효숫자 구하기" code="12211"/>
            <item id="1455" tooltip="dir" text="측정값의 유효숫자 구하기" code="12212"/>
          </item>
          <item id="1456" tooltip="dir" text="근사값의 표현" code="1222">
            <item id="1457" tooltip="dir" text="유효숫자를 이용하여 근삿값 나타내기" code="12221"/>
            <item id="1458" tooltip="dir" text="유효숫자와 오차의 한계, 참값의 범위 구하기" code="12222"/>
          </item>
        </item>
        <item id="4201" tooltip="dir" text="유형">
          <item id="4202" tooltip="dir" text="유효숫자" code="1221">
            <item id="4203" tooltip="dir" text="반올림하여 얻은 근삿값의 유효숫자" code="12211"/>
            <item id="4204" tooltip="dir" text="측정하여 얻은 근삿값의 유효숫자" code="12212"/>
            <item id="4205" tooltip="dir" text="0이 유효숫자인지 아닌지 판별하기" code="12213"/>
          </item>
          <item id="4206" tooltip="dir" text="근삿값의 표현" code="1222">
            <item id="4207" tooltip="dir" text="유효숫자와 10의 거듭제곱을 이용한 근삿값 나타내기" code="12221"/>
            <item id="4208" tooltip="dir" text="유효숫자로 표현된 근삿값의 반올림한 자리 구하기" code="12222"/>
            <item id="4209" tooltip="dir" text="유효숫자로 표현된 근삿값의 최소 눈금 구하기" code="12223"/>
            <item id="4210" tooltip="dir" text="유효숫자로 표현된 근삿값의 오차의 한계 구하기" code="12224"/>
            <item id="4211" tooltip="dir" text="유효숫자로 표현된 근삿값의 참값의 범위 구하기" code="12225"/>
            <item id="4212" tooltip="dir" text="오차의 한계를 이용하여 정확한 근삿값 구하기" code="12226"/>
            <item id="4213" tooltip="dir" text="근사값의 이해에 관한 문제" code="12227"/>
          </item>
        </item>
      </item>
    </item>
  </item>
  <item id="426" tooltip="chapter" text="문자와 식" code="2">
    <item id="427" tooltip="clause" text="단항식의 계산" code="21">
      <item id="428" tooltip="item" text="지수법칙" code="211">
        <item id="1459" tooltip="dir" text="개념">
          <item id="1460" tooltip="dir" text="지수의 합" code="2111">
            <item id="1461" tooltip="dir" text="지수의 합 구하기" code="21111"/>
          </item>
          <item id="1462" tooltip="dir" text="지수의 곱" code="2112">
            <item id="1463" tooltip="dir" text="지수의 곱 구하기" code="21121"/>
          </item>
          <item id="1464" tooltip="dir" text="지수의 차" code="2113">
            <item id="1465" tooltip="dir" text="지수의 차 구하기" code="21131"/>
          </item>
          <item id="1466" tooltip="dir" text="지수의 분배" code="2114">
            <item id="1467" tooltip="dir" text="지수의 분배에 대한 이해" code="21141"/>
            <item id="1468" tooltip="dir" text="지수의 합, 차, 곱, 분배가 혼합된 식의 계산" code="21142"/>
          </item>
        </item>
        <item id="4214" tooltip="dir" text="유형">
          <item id="4215" tooltip="dir" text="지수의 합" code="2111">
            <item id="4216" tooltip="dir" text="지수법칙 - a^m의 곱셈" code="21111"/>
          </item>
          <item id="4217" tooltip="dir" text="지수의 곱" code="2112">
            <item id="4218" tooltip="dir" text="지수법칙 - (a^m)^n의 곱셈" code="21121"/>
          </item>
          <item id="4219" tooltip="dir" text="지수의 차" code="2113">
            <item id="4220" tooltip="dir" text="지수법칙 - a^m의 나눗셈" code="21131"/>
            <item id="4221" tooltip="dir" text="지수법칙 - (a^m)^n의 나눗셈" code="21132"/>
          </item>
          <item id="4222" tooltip="dir" text="지수의 분배" code="2114">
            <item id="4223" tooltip="dir" text="지수법칙 - (ab)^m의 분배" code="21141"/>
            <item id="4224" tooltip="dir" text="지수법칙 - (a/b)^m의 분배" code="21142"/>
          </item>
          <item id="4225" tooltip="dir" text="지수법칙의 응용" code="2115">
            <item id="4226" tooltip="dir" text="지수법칙을 종합한 문제" code="21151"/>
            <item id="4227" tooltip="dir" text="지수법칙을 응용한 문제(1)" code="21152"/>
            <item id="4228" tooltip="dir" text="지수법칙을 응용한 문제(2)" code="21153"/>
            <item id="4229" tooltip="dir" text="지수법칙을 응용한 문제(3)" code="21154"/>
          </item>
        </item>
      </item>
      <item id="438" tooltip="item" text="단항식의 곱셈과 나눗셈" code="212">
        <item id="1469" tooltip="dir" text="개념">
          <item id="1470" tooltip="dir" text="단항식의 곱셈" code="2121">
            <item id="1471" tooltip="dir" text="(단항식)ⅹ(단항식)의 계산" code="21211"/>
          </item>
          <item id="1472" tooltip="dir" text="단항식의 나눗셈" code="2122">
            <item id="1473" tooltip="dir" text="(단항식)÷(단항식)의 계산" code="21221"/>
            <item id="1474" tooltip="dir" text="(단항식)÷(단항식)에 의한 입체도형의 높이 구하기" code="21222"/>
          </item>
          <item id="1475" tooltip="dir" text="단항식의 곱셈과 나눗셈의 혼합 계산" code="2123">
            <item id="1476" tooltip="dir" text="곱셈과 나눗셈이 혼합된 단항식의 계산" code="21231"/>
            <item id="1477" tooltip="dir" text="곱셈과 나눗셈이 혼합된 단항식의 계산 - □ 안의 식 구하기" code="21232"/>
          </item>
        </item>
        <item id="4230" tooltip="dir" text="유형">
          <item id="4231" tooltip="dir" text="단항식의 곱셈" code="2121">
            <item id="4232" tooltip="dir" text="단항식의 곱셈 계산" code="21211"/>
          </item>
          <item id="4233" tooltip="dir" text="단항식의 나눗셈" code="2122">
            <item id="4234" tooltip="dir" text="단항식의 나눗셈 계산" code="21221"/>
          </item>
          <item id="4235" tooltip="dir" text="단항식의 곱셈과 나눗셈의 혼합 계산" code="2123">
            <item id="4236" tooltip="dir" text="단항식의 곱셈과 나눗셈의 혼합 계산" code="21231"/>
            <item id="4237" tooltip="dir" text="단항식의 계산에 들어있는 □ 안의 식 구하기" code="21232"/>
            <item id="4238" tooltip="dir" text="단항식의 곱셈과 나눗셈의 활용에 대한 이해" code="21233"/>
          </item>
        </item>
      </item>
    </item>
    <item id="447" tooltip="clause" text="다항식의 계산" code="22">
      <item id="448" tooltip="item" text="다항식의 덧셈과 뺄셈" code="221">
        <item id="1478" tooltip="dir" text="개념">
          <item id="1479" tooltip="dir" text="다항식의 덧셈과 뺄셈" code="2211">
            <item id="1480" tooltip="dir" text="다항식의 덧셈과 뺄셈 계산하기" code="22111"/>
            <item id="1481" tooltip="dir" text="여러 가지 괄호가 있는 식의 계산" code="22112"/>
          </item>
          <item id="1482" tooltip="dir" text="이차식의 덧셈과 뺄셈" code="2212">
            <item id="1483" tooltip="dir" text="이차식의 덧셈과 뺄셈 계산하기" code="22121"/>
          </item>
        </item>
        <item id="4239" tooltip="dir" text="유형">
          <item id="4240" tooltip="dir" text="다항식의 덧셈과 뺄셈" code="2211">
            <item id="4241" tooltip="dir" text="다항식의 덧셈 " code="22111"/>
            <item id="4242" tooltip="dir" text="다항식의 뺄셈" code="22112"/>
            <item id="4243" tooltip="dir" text="이차식의 덧셈" code="22113"/>
          </item>
          <item id="4244" tooltip="dir" text="이차식의 덧셈과 뺄셈" code="2212">
            <item id="4245" tooltip="dir" text="이차식의 뺄셈" code="22121"/>
          </item>
          <item id="4246" tooltip="dir" text="여러 가지 덧셈과 뺄셈" code="2213">
            <item id="4247" tooltip="dir" text="여러 가지 괄호가 들어있는 다항식의 계산" code="22131"/>
            <item id="4248" tooltip="dir" text="잘못 계산한 식에서 바른 답 찾기" code="22132"/>
          </item>
        </item>
      </item>
      <item id="454" tooltip="item" text="다항식의 곱셈과 나눗셈" code="222">
        <item id="1484" tooltip="dir" text="개념">
          <item id="1485" tooltip="dir" text="단항식과 다항식의 곱셈" code="2221">
            <item id="1486" tooltip="dir" text="(단항식)ⅹ(다항식) 전개하기" code="22211"/>
            <item id="1487" tooltip="dir" text="(다항식)ⅹ(다항식) 전개하기" code="22212"/>
          </item>
          <item id="1488" tooltip="dir" text="곱셈 공식" code="2222">
            <item id="1489" tooltip="dir" text="곱셈 공식 - " code="22221"/>
            <item id="1490" tooltip="dir" text="미정계수 정하기" code="22222"/>
            <item id="1491" tooltip="dir" text="곱셈 공식 - " code="22223"/>
            <item id="1492" tooltip="dir" text="곱셈 공식으로 계산하여 차수 구하기" code="22224"/>
            <item id="1493" tooltip="dir" text="곱셈 공식 - " code="22225"/>
            <item id="1494" tooltip="dir" text="곱셈 공식 - " code="22226"/>
          </item>
          <item id="1495" tooltip="dir" text="다항식과 단항식의 나눗셈" code="2223">
            <item id="1496" tooltip="dir" text="(다항식)÷(단항식)의 계산" code="22231"/>
          </item>
          <item id="1497" tooltip="dir" text="사칙연산이 혼합된 계산" code="2224">
            <item id="1498" tooltip="dir" text="사칙연산이 혼합된 식의 계산" code="22241"/>
          </item>
        </item>
        <item id="4249" tooltip="dir" text="유형">
          <item id="4250" tooltip="dir" text="단항식과 다항식의 곱셈" code="2221">
            <item id="4251" tooltip="dir" text="단항식과 다항식의 곱셈 계산" code="22211"/>
            <item id="4252" tooltip="dir" text="(다항식)ⅹ(다항식) (1)" code="22212"/>
            <item id="4253" tooltip="dir" text="(다항식)ⅹ(다항식) (2)" code="22213"/>
          </item>
          <item id="4254" tooltip="dir" text="곱셈공식" code="2222">
            <item id="4255" tooltip="dir" text="곱셈 공식(1) - 합의 제곱" code="22221"/>
            <item id="4256" tooltip="dir" text="곱셈 공식(2) - 차의 제곱" code="22222"/>
            <item id="4257" tooltip="dir" text="곱셈 공식(3) - 합과 차의 곱" code="22223"/>
            <item id="4258" tooltip="dir" text="연속한 합, 차의 곱" code="22224"/>
            <item id="4259" tooltip="dir" text="곱셈 공식(4) - 일차항의 계수가 1인 두 일차식의 곱" code="22225"/>
            <item id="4260" tooltip="dir" text="곱셈 공식(5) - 일차항의 계수가 1이 아닌 두 일차식의 곱" code="22226"/>
            <item id="4261" tooltip="dir" text="곱셈 공식 종합" code="22227"/>
            <item id="4262" tooltip="dir" text="곱셈 공식과 도형의 넓이" code="22228"/>
            <item id="4263" tooltip="dir" text="치환을 이용한 식의 전개" code="22229"/>
            <item id="4264" tooltip="dir" text="( )( )( )( ) 꼴의 전개" code="222210"/>
          </item>
          <item id="4265" tooltip="dir" text="곱셈공식의 활용" code="2223">
            <item id="4266" tooltip="dir" text="곱셈 공식을 이용한 유리수의 계산" code="22231"/>
            <item id="4267" tooltip="dir" text="식의 값 구하기 - 두 수의 합 또는 차와 곱이 주어진 경우" code="22232"/>
          </item>
          <item id="4268" tooltip="dir" text="다항식과 단항식의 나눗셈" code="2224">
            <item id="4269" tooltip="dir" text="다항식과 단항식의 나눗셈" code="22241"/>
          </item>
          <item id="4270" tooltip="dir" text="사칙연산의 혼합 계산" code="2225">
            <item id="4271" tooltip="dir" text="사칙연산의 혼합 계산" code="22251"/>
            <item id="4272" tooltip="dir" text="다항식과 단항식의 곱셈과 나눗셈의 활용" code="22252"/>
          </item>
        </item>
      </item>
      <item id="469" tooltip="item" text="등식의 변형" code="223">
        <item id="1499" tooltip="dir" text="개념">
          <item id="1500" tooltip="dir" text="식의 값" code="2231">
            <item id="1501" tooltip="dir" text="식의 값 구하기" code="22311"/>
          </item>
          <item id="1502" tooltip="dir" text="식의 대입" code="2232">
            <item id="1503" tooltip="dir" text="식의 대입을 통한 변형" code="22321"/>
          </item>
          <item id="1504" tooltip="dir" text="등식의 변형" code="2233">
            <item id="1505" tooltip="dir" text="기본적인 등식의 변형" code="22331"/>
            <item id="1506" tooltip="dir" text="변형한 등식을 다른 식에 대입하기" code="22332"/>
            <item id="1507" tooltip="dir" text="등식의 변형 활용하기" code="22333"/>
          </item>
        </item>
        <item id="4273" tooltip="dir" text="유형">
          <item id="4274" tooltip="dir" text="식의 값" code="2231">
            <item id="4275" tooltip="dir" text="식의 값 구하기 " code="22311"/>
          </item>
          <item id="4276" tooltip="dir" text="식의 대입" code="2232">
            <item id="4277" tooltip="dir" text="식의 대입을 통한 풀이" code="22321"/>
          </item>
          <item id="4278" tooltip="dir" text="등식의 변형" code="2233">
            <item id="4279" tooltip="dir" text="한 문자에 관하여 정리하여 풀기" code="22331"/>
            <item id="4280" tooltip="dir" text="등식을 변형하여 다른 식에 대입하여 풀기" code="22332"/>
            <item id="4281" tooltip="dir" text="등식의 변형을 통한 식의 값 구하기" code="22333"/>
            <item id="4282" tooltip="dir" text="등식의 변형의 활용에 대한 이해" code="22334"/>
          </item>
        </item>
      </item>
    </item>
  </item>
  <item id="478" tooltip="chapter" text="방정식" code="3">
    <item id="479" tooltip="clause" text="연립방정식" code="31">
      <item id="480" tooltip="item" text="미지수가 2개인 일차방정식과 연립방정식의 해" code="311">
        <item id="1508" tooltip="dir" text="개념">
          <item id="1509" tooltip="dir" text="미지수가 2개인 일차방정식" code="3111">
            <item id="1510" tooltip="dir" text="미지수가 2개인 일차방정식의 해" code="31111"/>
            <item id="1511" tooltip="dir" text="x, y가 자연수일 때의 일차방정식의 해 " code="31112"/>
          </item>
          <item id="1512" tooltip="dir" text="연립방정식의 해" code="3112">
            <item id="1513" tooltip="dir" text="연립방정식의 해" code="31121"/>
          </item>
        </item>
        <item id="4283" tooltip="dir" text="유형">
          <item id="4284" tooltip="dir" text="미지수가 2개인 일차방정식" code="3111">
            <item id="4285" tooltip="dir" text="미지수가 2개인 일차방정식에 대한 기본적 이해" code="31111"/>
            <item id="4286" tooltip="dir" text="미지수가 2개인 일차방정식으로 나타내기" code="31112"/>
            <item id="4287" tooltip="dir" text="미지수가 2개인 일차방정식의 해 구하기" code="31113"/>
            <item id="4288" tooltip="dir" text="미지수가 자연수 일 때, 일차방정식의 해 구하기" code="31114"/>
            <item id="4289" tooltip="dir" text="일차방정식의 해 또는 계수가 문자인 경우의 풀이" code="31115"/>
          </item>
          <item id="4290" tooltip="dir" text="미지수가 2개인 일차방정식의 그래프" code="3112">
            <item id="4291" tooltip="dir" text="미지수가 2개인 일차방정식의 그래프에 대한 기본적 이해" code="31121"/>
            <item id="4292" tooltip="dir" text="일차방정식의 그래프 위의 점에 대한 이해" code="31122"/>
            <item id="4293" tooltip="dir" text="그래프 위의 점을 이용하여 미지수가 있는 일차방정식 풀기" code="31123"/>
          </item>
        </item>
      </item>
    </item>
    <item id="486" tooltip="clause" text="연립방정식의 풀이와 활용" code="32">
      <item id="487" tooltip="item" text="연립방정식의 풀이" code="321">
        <item id="1514" tooltip="dir" text="개념">
          <item id="1515" tooltip="dir" text="가감법" code="3211">
            <item id="1516" tooltip="dir" text="가감법에 의해 연립방정식 풀기" code="32111"/>
            <item id="1517" tooltip="dir" text="연립방정식의 해를 주어질 때의 풀이" code="32112"/>
          </item>
          <item id="1518" tooltip="dir" text="대입법" code="3212">
            <item id="1519" tooltip="dir" text="대입법에 의해 연립방정식 풀기" code="32121"/>
          </item>
        </item>
        <item id="4294" tooltip="dir" text="유형">
          <item id="4295" tooltip="dir" text="가감법" code="3211">
            <item id="4296" tooltip="dir" text="가감법에 의한 연립방정식의 풀이 " code="32111"/>
          </item>
          <item id="4297" tooltip="dir" text="대입법" code="3212">
            <item id="4298" tooltip="dir" text="대입법에 의한 연립방정식의 풀이 " code="32121"/>
          </item>
          <item id="4299" tooltip="dir" text="연립방정식의 풀이" code="3213">
            <item id="4300" tooltip="dir" text="연립방정식의 해를 이용하여 미지수의 값 구하기" code="32131"/>
            <item id="4301" tooltip="dir" text="연립방정식의 해와 조건식에 대한 이해(1)" code="32132"/>
            <item id="4302" tooltip="dir" text="연립방정식의 해와 조건식에 대한 이해(2)" code="32133"/>
            <item id="4303" tooltip="dir" text="두 연립방정식의 해가 서로 같은 경우의 미지수의 값 구하기" code="32134"/>
            <item id="4304" tooltip="dir" text="잘못 보고 구한 해를 통한 연립방정식의 풀이" code="32135"/>
          </item>
        </item>
      </item>
      <item id="493" tooltip="item" text="여러 가지 연립방정식" code="322">
        <item id="1520" tooltip="dir" text="개념">
          <item id="1521" tooltip="dir" text="복잡한 연립방정식" code="3221">
            <item id="1522" tooltip="dir" text="괄호가 들어있는 연립방정식 풀기" code="32211"/>
            <item id="1523" tooltip="dir" text="계수가 소수, 분수일 때의 연립방정식 풀기" code="32212"/>
          </item>
          <item id="1524" tooltip="dir" text="A=B=C꼴의 연립방정식" code="3222">
            <item id="1525" tooltip="dir" text="A=B=C꼴로 이루어진 연립방정식 풀기" code="32221"/>
          </item>
          <item id="1526" tooltip="dir" text="해가 특수한 연립방정식" code="3223">
            <item id="1527" tooltip="dir" text="특수한 해를 가진 연립방정식 풀기" code="32231"/>
          </item>
        </item>
        <item id="4305" tooltip="dir" text="유형">
          <item id="4306" tooltip="dir" text="복잡한 연립방정식의 풀이" code="3221">
            <item id="4307" tooltip="dir" text="연립방정식의 풀이-괄호가 있는 경우" code="32211"/>
            <item id="4308" tooltip="dir" text="연립방정식의 풀이-계수가 분수인 경우" code="32212"/>
            <item id="4309" tooltip="dir" text="연립방정식의 풀이-계수가 소수인 경우" code="32213"/>
            <item id="4310" tooltip="dir" text="연립방정식의 풀이-비례식을 포함한 경우" code="32214"/>
          </item>
          <item id="4311" tooltip="dir" text="A=B=C 꼴의 연립방정식" code="3222">
            <item id="4312" tooltip="dir" text="연립방정식의 풀이-A=B=C 꼴의 경우" code="32221"/>
          </item>
          <item id="4313" tooltip="dir" text="해가 특수한 연립방정식" code="3223">
            <item id="4314" tooltip="dir" text="해가 무수히 많은 경우의 연립방정식" code="32231"/>
            <item id="4315" tooltip="dir" text="해가 없는 경우의 연립방정식" code="32232"/>
          </item>
        </item>
      </item>
      <item id="501" tooltip="item" text="연립방정식의 활용" code="323">
        <item id="1528" tooltip="dir" text="개념">
          <item id="1529" tooltip="dir" text="연립방정식을 이용한 문제 해결" code="3231">
            <item id="1530" tooltip="dir" text="가격을 이용한 물건의 개수 구하기" code="32311"/>
            <item id="1531" tooltip="dir" text="연립방정식과 두 자리 자연수" code="32312"/>
          </item>
          <item id="1532" tooltip="dir" text="농도에 관한 활용" code="3232">
            <item id="1533" tooltip="dir" text="연립방정식과 소금물의 농도" code="32321"/>
          </item>
          <item id="1534" tooltip="dir" text="거리, 속력, 시간에 관한 활용" code="3233">
            <item id="1535" tooltip="dir" text="연립방정식의 활용을 통한 거리의 계산 " code="32331"/>
            <item id="1536" tooltip="dir" text="연립방정식의 활용을 통한 시간의 계산 " code="32332"/>
            <item id="1537" tooltip="dir" text="연립방정식의 활용을 통한 속력의 계산 " code="32333"/>
          </item>
        </item>
        <item id="4316" tooltip="dir" text="유형"/>
      </item>
    </item>
  </item>
  <item id="511" tooltip="chapter" text="부등식" code="4">
    <item id="512" tooltip="clause" text="일차부등식" code="41">
      <item id="513" tooltip="item" text="부등식" code="411">
        <item id="1538" tooltip="dir" text="개념">
          <item id="1539" tooltip="dir" text="부등식" code="4111">
            <item id="1540" tooltip="dir" text="부등식의 개념이해 - 부등식으로 나타내기" code="41111"/>
          </item>
          <item id="1541" tooltip="dir" text="부등식의 해" code="4112">
            <item id="1542" tooltip="dir" text="부등식의 풀이를 통한 해 구하기" code="41121"/>
          </item>
          <item id="1543" tooltip="dir" text="부등식의 성질" code="4113">
            <item id="1544" tooltip="dir" text="부등식의 성질을 이용한 부등호 넣기" code="41131"/>
            <item id="1545" tooltip="dir" text="부등식의 성질을 이용한 식의 값의 범위 구하기" code="41132"/>
          </item>
        </item>
        <item id="4317" tooltip="dir" text="유형">
          <item id="4318" tooltip="dir" text="부등식" code="4111">
            <item id="4319" tooltip="dir" text="부등식의 뜻 이해하기" code="41111"/>
            <item id="4320" tooltip="dir" text="부등식으로 표현하기" code="41112"/>
            <item id="4321" tooltip="dir" text="부등식의 참, 거짓 구별하기" code="41113"/>
          </item>
          <item id="4322" tooltip="dir" text="부등식의 해" code="4112">
            <item id="4323" tooltip="dir" text="부등식의 해 구하기(1)" code="41121"/>
            <item id="4324" tooltip="dir" text="부등식의 해 구하기(2)" code="41122"/>
          </item>
          <item id="4325" tooltip="dir" text="부등식의 성질" code="4113">
            <item id="4326" tooltip="dir" text="부등식의 성질에 대한 이해" code="41131"/>
            <item id="4327" tooltip="dir" text="부등식의 성질을 통한 식의 값의 범위 구하기" code="41132"/>
            <item id="4328" tooltip="dir" text="일차부등식의 풀이에 대한 이해" code="41133"/>
          </item>
          <item id="4329" tooltip="dir" text="부등식의 해와 수직선" code="4114">
            <item id="4330" tooltip="dir" text="수직선 위에 부등식의 해를 나타내기" code="41141"/>
          </item>
          <item id="4331" tooltip="dir" text="여러 가지 일차부등식" code="4115">
            <item id="4332" tooltip="dir" text="일차부등식의 풀이-괄호가 있는 경우" code="41151"/>
            <item id="4333" tooltip="dir" text="일차부등식의 풀이-계수가 분수 또는 소수인 경우" code="41152"/>
            <item id="4334" tooltip="dir" text="일차부등식의 풀이-x의 계수가 미지수인 경우" code="41153"/>
            <item id="4335" tooltip="dir" text="일차부등식의 풀이-부등식의 해가 주어진 경우" code="41154"/>
            <item id="4336" tooltip="dir" text="일차부등식의 풀이-부등식의 해 중 최댓값 또는 최솟값이 주어진 경우" code="41155"/>
            <item id="4337" tooltip="dir" text="두 일차부등식의 해가 서로 같은 경우" code="41156"/>
            <item id="4338" tooltip="dir" text="일차부등식의 풀이-자연수인 해의 개수가 주어진 경우" code="41157"/>
          </item>
        </item>
      </item>
      <item id="521" tooltip="item" text="일차부등식의 풀이" code="412">
        <item id="1546" tooltip="dir" text="개념">
          <item id="1547" tooltip="dir" text="부등식의 해와 수직선" code="4121">
            <item id="1548" tooltip="dir" text="부등식의 해를 수직선 위에 표시하기" code="41211"/>
          </item>
          <item id="1549" tooltip="dir" text="일차부등식과 그 풀이" code="4122">
            <item id="1550" tooltip="dir" text="일차부등식의 풀이와 수직선 위의 표시" code="41221"/>
            <item id="1551" tooltip="dir" text="x의 계수가 문자일 때의 부등식의 풀이" code="41222"/>
          </item>
          <item id="1552" tooltip="dir" text="여러 가지 일차부등식" code="4123">
            <item id="1553" tooltip="dir" text="괄호가 들어있는 일차부등식의 풀이" code="41231"/>
            <item id="1554" tooltip="dir" text="소수, 분수를 계수로 가진 일차부등식" code="41232"/>
          </item>
        </item>
        <item id="4339" tooltip="dir" text="유형">
          <item id="4340" tooltip="dir" text="일차부등식의 활용 문제 풀이 순서" code="4121">
            <item id="4341" tooltip="dir" text="수 구하기에 관한 문제" code="41211"/>
            <item id="4342" tooltip="dir" text="평균 구하기에 관한 문제" code="41212"/>
            <item id="4343" tooltip="dir" text="최대 개수 구하기에 관한 문제(1)" code="41213"/>
            <item id="4344" tooltip="dir" text="최대 개수 구하기에 관한 문제(2)" code="41214"/>
            <item id="4345" tooltip="dir" text="추가 요금 구하기에 관한 문제" code="41215"/>
            <item id="4346" tooltip="dir" text="예금액 구하기에 관한 문제" code="41216"/>
            <item id="4347" tooltip="dir" text="유리한 방법 선택하기에 관한 문제(1)" code="41217"/>
            <item id="4348" tooltip="dir" text="유리한 방법 선택하기에 관한 문제(2)" code="41218"/>
            <item id="4349" tooltip="dir" text="정가, 원가 구하기에 관한 문제" code="41219"/>
            <item id="4350" tooltip="dir" text="도형 구하기에 관한 문제" code="412110"/>
          </item>
          <item id="4351" tooltip="dir" text="여러 가지 활용 문제" code="4122">
            <item id="4352" tooltip="dir" text="여러 가지 부등식 활용하기" code="41221"/>
            <item id="4353" tooltip="dir" text="거리, 속력, 시간의 관계에 관한 문제(1)" code="41222"/>
            <item id="4354" tooltip="dir" text="거리, 속력, 시간의 관계에 관한 문제(2)" code="41223"/>
            <item id="4355" tooltip="dir" text="소금물의 양이 변하는 경우의 농도에 관한 문제" code="41224"/>
            <item id="4356" tooltip="dir" text="두 소금물을 섞는 경우의 농도에 관한 문제 " code="41225"/>
          </item>
        </item>
      </item>
      <item id="530" tooltip="item" text="일차부등식의 활용" code="413">
        <item id="1555" tooltip="dir" text="개념">
          <item id="1556" tooltip="dir" text="일차부등식의 활용 문제 풀이 순서" code="4131">
            <item id="1557" tooltip="dir" text="일차부등식과 최대의 수" code="41311"/>
            <item id="1558" tooltip="dir" text="일차부등식과 최소의 수" code="41312"/>
            <item id="1559" tooltip="dir" text="일차부등식과 최소의 개수 " code="41313"/>
            <item id="1560" tooltip="dir" text="일차부등식을 이용한 도형의 변의 길이 구하기" code="41314"/>
          </item>
          <item id="1561" tooltip="dir" text="여러 가지 활용 문제" code="4132">
            <item id="1562" tooltip="dir" text="속력, 시간이 주어질 때의 거리 구하기" code="41321"/>
            <item id="1563" tooltip="dir" text="농도가 주어질 때의 물의 양 구하기" code="41322"/>
          </item>
        </item>
        <item id="4357" tooltip="dir" text="유형"/>
      </item>
    </item>
    <item id="539" tooltip="clause" text="연립부등식" code="42">
      <item id="540" tooltip="item" text="연립부등식의 풀이" code="421">
        <item id="1564" tooltip="dir" text="개념">
          <item id="1565" tooltip="dir" text="연립부등식과 그 해" code="4211">
            <item id="1566" tooltip="dir" text="연립부등식의 해 구하기" code="42111"/>
            <item id="1567" tooltip="dir" text="연립부등식의 풀이" code="42112"/>
          </item>
          <item id="1568" tooltip="dir" text="연립부등식의 해가 특별한 경우" code="4212">
            <item id="1569" tooltip="dir" text="특별한 해를 가진 연립방정식의 풀이" code="42121"/>
          </item>
          <item id="1570" tooltip="dir" text="A&lt;B&lt;C꼴의 연립부등식" code="4213">
            <item id="1571" tooltip="dir" text="A&lt;B&lt;C꼴을 가진 연립부등식의 풀이" code="42131"/>
          </item>
        </item>
        <item id="4358" tooltip="dir" text="유형">
          <item id="4359" tooltip="dir" text="연립부등식과 그 해" code="4211">
            <item id="4360" tooltip="dir" text="연립부등식의 풀이에 대한 기본적 이해" code="42111"/>
          </item>
          <item id="4361" tooltip="dir" text="여러 가지 연립부등식" code="4212">
            <item id="4362" tooltip="dir" text="연립부등식의 풀이-괄호가 있는 경우" code="42121"/>
            <item id="4363" tooltip="dir" text="연립부등식의 풀이-계수가 분수 또는 소수인 경우" code="42122"/>
            <item id="4364" tooltip="dir" text="연립부등식-A&lt;B&lt;C 꼴의 경우" code="42123"/>
            <item id="4365" tooltip="dir" text="연립부등식의 풀이-정수인 해의 개수가 주어진 경우" code="42124"/>
            <item id="4366" tooltip="dir" text="연립부등식의 풀이-특수한 해를 갖는 경우" code="42125"/>
            <item id="4367" tooltip="dir" text="미지수가 들어있는 연립부등식의 풀이-해가 주어진 경우" code="42126"/>
            <item id="4368" tooltip="dir" text="해를 갖거나 그렇지 않은 것과 미지수의 값의 범위의 관계" code="42127"/>
          </item>
        </item>
      </item>
      <item id="548" tooltip="item" text="연립부등식의 활용" code="422">
        <item id="1572" tooltip="dir" text="개념">
          <item id="1573" tooltip="dir" text="연립부등식의 활용" code="4221">
            <item id="1574" tooltip="dir" text="조건을 만족시키는 정수 구하기" code="42211"/>
            <item id="1575" tooltip="dir" text="가격을 만족시키는 물건의 개수 구하기" code="42212"/>
            <item id="1576" tooltip="dir" text="연립부등식과 과부족" code="42213"/>
            <item id="1577" tooltip="dir" text="의자에 앉는 학생 수 구하기" code="42214"/>
            <item id="1578" tooltip="dir" text="연립부등식과 도형의 변의 길이" code="42215"/>
            <item id="1579" tooltip="dir" text="연립부등식과 소금물의 농도" code="42216"/>
          </item>
        </item>
        <item id="4369" tooltip="dir" text="유형">
          <item id="4370" tooltip="dir" text="연립부등식의 활용 문제 풀이 순서" code="4221">
            <item id="4371" tooltip="dir" text="수에 관한 연립부등식의 활용" code="42211"/>
            <item id="4372" tooltip="dir" text="가격, 개수에 관한 연립부등식의 활용" code="42212"/>
            <item id="4373" tooltip="dir" text="도형에 관한 연립부등식의 활용" code="42213"/>
            <item id="4374" tooltip="dir" text="농도에 관한 연립부등식의 활용" code="42214"/>
            <item id="4375" tooltip="dir" text="과부족에 관한 연립부등식의 활용" code="42215"/>
            <item id="4376" tooltip="dir" text="여러가지 연립부등식의 활용에 대한 이해" code="42216"/>
          </item>
        </item>
      </item>
    </item>
  </item>
  <item id="556" tooltip="chapter" text="함수" code="5">
    <item id="557" tooltip="clause" text="일차함수와 그 그래프" code="51">
      <item id="558" tooltip="item" text="일차함수의 뜻과 그래프" code="511">
        <item id="1580" tooltip="dir" text="개념">
          <item id="1581" tooltip="dir" text="일차함수의 뜻" code="5111">
            <item id="1582" tooltip="dir" text="일차함수의 개념 이해" code="51111"/>
            <item id="1583" tooltip="dir" text="x=a일 때의 함숫값 f(a) 구하기" code="51112"/>
          </item>
          <item id="1584" tooltip="dir" text="일차함수 y=ax(a≠0)의 그래프" code="5112">
            <item id="1585" tooltip="dir" text="일차함수 y=ax의 그래프" code="51121"/>
          </item>
          <item id="1586" tooltip="dir" text="일차함수 y=ax+b(a≠0)의 그래프" code="5113">
            <item id="1587" tooltip="dir" text="일차함수 y=ax+b의 그래프의 평행이동" code="51131"/>
          </item>
        </item>
        <item id="4377" tooltip="dir" text="유형">
          <item id="4378" tooltip="dir" text="일차함수의 뜻" code="5111">
            <item id="4379" tooltip="dir" text="일차함수에 대한 기본적 이해" code="51111"/>
            <item id="4380" tooltip="dir" text="일차함수의 함숫값 구하기" code="51112"/>
            <item id="4381" tooltip="dir" text="일차함수의 치역 구하기" code="51113"/>
          </item>
          <item id="4382" tooltip="dir" text="일차함수 y=ax의 그래프" code="5112">
            <item id="4383" tooltip="dir" text="일차함수 y=ax의 그래프에 대한 이해" code="51121"/>
          </item>
          <item id="4384" tooltip="dir" text="일차함수 y=ax+b의 그래프" code="5113">
            <item id="4385" tooltip="dir" text="일차함수의 그래프의 평행이동에 대한 이해" code="51131"/>
            <item id="4386" tooltip="dir" text="일차함수의 그래프 위의 점에 대한 기본적 이해" code="51132"/>
            <item id="4387" tooltip="dir" text="평행이동한 그래픠 위의 점에 대한 기본적 이해" code="51133"/>
          </item>
        </item>
      </item>
      <item id="566" tooltip="item" text="일차함수의 그래프와 절편" code="512">
        <item id="1588" tooltip="dir" text="개념">
          <item id="1589" tooltip="dir" text="일차함수의 x절편, y절편" code="5121">
            <item id="1590" tooltip="dir" text="일차함수의 x절편, y절편 구하기" code="51211"/>
          </item>
          <item id="1591" tooltip="dir" text="x절편, y절편을 이용하여 그래프 그리기" code="5122">
            <item id="1592" tooltip="dir" text="x절편, y절편과 일차함수의 그래프 " code="51221"/>
          </item>
        </item>
        <item id="4388" tooltip="dir" text="유형">
          <item id="4389" tooltip="dir" text="일차함수의 그래프의 x절편, y절편" code="5121">
            <item id="4390" tooltip="dir" text="일차함수의 그래프의 x절편, y절편에 대한 이해" code="51211"/>
            <item id="4391" tooltip="dir" text="x절편, y절편을 통한 미지수의 값 구하기" code="51212"/>
          </item>
          <item id="4392" tooltip="dir" text="일차함수의 그래프의 기울기" code="5122">
            <item id="4393" tooltip="dir" text="일차함수의 그래프의 기울기에 대한 이해" code="51221"/>
            <item id="4394" tooltip="dir" text="세 점이 한 직선 위에 있을 조건에 대한 이해" code="51222"/>
            <item id="4395" tooltip="dir" text="일차함수의 그래프의 기울기와 x절편, y절편의 관계" code="51223"/>
          </item>
        </item>
      </item>
      <item id="571" tooltip="item" text="일차함수의 그래프와 기울기" code="513">
        <item id="1593" tooltip="dir" text="개념">
          <item id="1594" tooltip="dir" text="기울기" code="5131">
            <item id="1595" tooltip="dir" text="일차함수의 그래프의 기울기에 대한 이해" code="51311"/>
            <item id="1596" tooltip="dir" text="두 점을 지나는 직선의 기울기 구하기" code="51312"/>
          </item>
          <item id="1597" tooltip="dir" text="기울기와 일차함수의 그래프의 성질" code="5132">
            <item id="1598" tooltip="dir" text="y=ax+b에서 a의 값에 따른 그래프의 모양의 이해" code="51321"/>
            <item id="1599" tooltip="dir" text="기울기와 일차함수의 그래프의 모양의 관계 이해하기" code="51322"/>
          </item>
          <item id="1600" tooltip="dir" text="일차함수의 그래프의 평행·일치" code="5133">
            <item id="1601" tooltip="dir" text="서로 평행한 일차함수의 그래프의 이해" code="51331"/>
            <item id="1602" tooltip="dir" text="두 일차함수의 그래프가 평행ㆍ일치할 조건" code="51332"/>
          </item>
        </item>
        <item id="4396" tooltip="dir" text="유형">
          <item id="4397" tooltip="dir" text="일차함수의 그래프 그리기" code="5131">
            <item id="4398" tooltip="dir" text="일차함수의 그래프 그리기에 대한 이해" code="51311"/>
          </item>
          <item id="4399" tooltip="dir" text="일차함수 y=ax+b의 그래프의 성질" code="5132">
            <item id="4400" tooltip="dir" text="일차함수 y=ax+b의 그래프의 성질 이해하기" code="51321"/>
            <item id="4401" tooltip="dir" text="일차함수의 그래프의 모양 이해하기" code="51322"/>
            <item id="4402" tooltip="dir" text="일차함수의 그래프의 기울기와 치역의 관계" code="51323"/>
            <item id="4403" tooltip="dir" text="일차함수의 그래프와 좌표축으로 둘러싸인 도형의 넓이 구하기" code="51324"/>
          </item>
          <item id="4404" tooltip="dir" text="일차함수의 그래프의 평행, 일치" code="5133">
            <item id="4405" tooltip="dir" text="일치하는 두 일차함수의 그래프" code="51331"/>
            <item id="4406" tooltip="dir" text="평행한 두 일차함수의 그래프" code="51332"/>
            <item id="4407" tooltip="dir" text="일차함수의 그래프의 이해에 관한 문제" code="51333"/>
          </item>
        </item>
      </item>
      <item id="581" tooltip="item" text="일차함수의 식 구하기" code="514">
        <item id="1603" tooltip="dir" text="개념">
          <item id="1604" tooltip="dir" text="기울기와 y절편이 주어질 때" code="5141">
            <item id="1605" tooltip="dir" text="기울기가 a이고 y절편이 b인 일차함수의 식 구하기" code="51411"/>
          </item>
          <item id="1606" tooltip="dir" text="기울기와 한 점이 주어질 때" code="5142">
            <item id="1607" tooltip="dir" text="기울기가 a이고 한 점을 지나는 일차함수의 식 구하기" code="51421"/>
          </item>
          <item id="1608" tooltip="dir" text="서로 다른 두 점이 주어질 때" code="5143">
            <item id="1609" tooltip="dir" text="서로 다른 두 점을 지나는 일차함수의 식" code="51431"/>
          </item>
          <item id="1610" tooltip="dir" text="x절편과 y절편이 주어질 때" code="5144">
            <item id="1611" tooltip="dir" text="x절편과 y절편을 알 때, 일차함수의 식 구하기" code="51441"/>
          </item>
        </item>
        <item id="4408" tooltip="dir" text="유형">
          <item id="4409" tooltip="dir" text="일차함수의 식 구하기" code="5141">
            <item id="4410" tooltip="dir" text="기울기와 y절편이 주어진 경우의 일차함수의 식 구하기" code="51411"/>
            <item id="4411" tooltip="dir" text="기울기와 한 점이 주어진 경우의 일차함수의 식 구하기" code="51412"/>
            <item id="4412" tooltip="dir" text="서로 다른 두 점이 주어진 경우의 일차함수의 식 구하기" code="51413"/>
            <item id="4413" tooltip="dir" text="x절편, y절편이 주어진 경우의 일차함수의 식 구하기" code="51414"/>
          </item>
        </item>
      </item>
    </item>
    <item id="590" tooltip="clause" text="일차함수의 활용" code="52">
      <item id="591" tooltip="item" text="일차방정식과 일차함수" code="521">
        <item id="1612" tooltip="dir" text="개념">
          <item id="1613" tooltip="dir" text="일차방정식과 일차함수의 관계" code="5211">
            <item id="1614" tooltip="dir" text="일차방정식과 일차함수의 그래프에 대한 이해" code="52111"/>
          </item>
          <item id="1615" tooltip="dir" text="축에 평행한 직선" code="5212">
            <item id="1616" tooltip="dir" text="x축, y축에 수직인 직선의 그래프" code="52121"/>
            <item id="1617" tooltip="dir" text="x축,y축에 평행한 직선의 방정식 구하기" code="52122"/>
          </item>
          <item id="1618" tooltip="dir" text="여러 가지 직선의 방정식" code="5213">
            <item id="1619" tooltip="dir" text="직선의 방정식 ax+by+c=0의 꼴로 나타내기" code="52131"/>
          </item>
        </item>
        <item id="4414" tooltip="dir" text="유형">
          <item id="4415" tooltip="dir" text="일차방정식과 일차함수의 관계" code="5211">
            <item id="4416" tooltip="dir" text="일차방정식과 일차함수의 관계 파악하기" code="52111"/>
            <item id="4417" tooltip="dir" text="그래프 위의 한 점을 아는 경우의 일차방정식의 계수 구하기" code="52112"/>
            <item id="4418" tooltip="dir" text="기울기, y절편을 아는 경우의 일차방정식의 계수 구하기" code="52113"/>
            <item id="4419" tooltip="dir" text="그래프가 주어진 경우의 일차방정식의 계수 구하기" code="52114"/>
            <item id="4420" tooltip="dir" text="일차방정식의 그래프를 통한 일차함수의 식 구하기" code="52115"/>
          </item>
          <item id="4421" tooltip="dir" text="일차방정식 x=a, y=b의 그래프" code="5212">
            <item id="4422" tooltip="dir" text="x축 또는 y축에 평행한 직선의 방정식" code="52121"/>
            <item id="4423" tooltip="dir" text="네 직선으로 둘러싸이고 좌표축에 평행한 네 직선으로 도형의 넓이" code="52122"/>
          </item>
          <item id="4424" tooltip="dir" text="연립방정식의 해와 그래프" code="5213">
            <item id="4425" tooltip="dir" text="연립방정식의 해와 그래프의 교점의 관계" code="52131"/>
            <item id="4426" tooltip="dir" text="두 직선의 교점의 좌표를 통한 미지수의 값 구하기" code="52132"/>
            <item id="4427" tooltip="dir" text="두 직선의 교점을 지나는 직선의 방정식 구하기" code="52133"/>
            <item id="4428" tooltip="dir" text="한 점에서 만나는 세 직선에 대한 이해" code="52134"/>
          </item>
          <item id="4429" tooltip="dir" text="연립방정식의 해의 개수와 두 그래프의 위치 관계" code="5214">
            <item id="4430" tooltip="dir" text="연립방정식의 해의 개수와 그래프에 대한 이해" code="52141"/>
            <item id="4431" tooltip="dir" text="직선이 선분과 만날 조건에 대한 이해" code="52142"/>
            <item id="4432" tooltip="dir" text="세 직선으로 둘러싸인 도형의 넓이 구하기" code="52143"/>
            <item id="4433" tooltip="dir" text="넓이를 이등분하는 직선의 방정식 구하기" code="52144"/>
          </item>
        </item>
      </item>
      <item id="599" tooltip="item" text="일차함수의 활용" code="522">
        <item id="1620" tooltip="dir" text="개념">
          <item id="1621" tooltip="dir" text="연립방정식의 해와 그래프" code="5221">
            <item id="1622" tooltip="dir" text="연립방정식의 해와 그래프의 교점 구하기" code="52211"/>
            <item id="1623" tooltip="dir" text="연립방정식의 해를 이용한 계수 구하기" code="52212"/>
          </item>
          <item id="1624" tooltip="dir" text="연립방정식의 해의 개수" code="5222">
            <item id="1625" tooltip="dir" text="무수히 많은 해를 가진 연립방정식" code="52221"/>
          </item>
          <item id="1626" tooltip="dir" text="일차함수의 활용" code="5223">
            <item id="1627" tooltip="dir" text="실생활에서의 일차함수의 활용" code="52231"/>
          </item>
        </item>
        <item id="4434" tooltip="dir" text="유형">
          <item id="4435" tooltip="dir" text="일차함수의 활용" code="5221">
            <item id="4436" tooltip="dir" text="온도에 관한 문제" code="52211"/>
            <item id="4437" tooltip="dir" text="길이에 관한 문제" code="52212"/>
            <item id="4438" tooltip="dir" text="속력에 관한 문제" code="52213"/>
            <item id="4439" tooltip="dir" text="도형에서의 문제(1)" code="52214"/>
            <item id="4440" tooltip="dir" text="도형에서의 문제(2)" code="52215"/>
            <item id="4441" tooltip="dir" text="물의 양에 관한 문제" code="52216"/>
            <item id="4442" tooltip="dir" text="여러 가지 일차함수의 활용에 관한 문제" code="52217"/>
            <item id="4443" tooltip="dir" text="그래프를 이용한 일차함수의 활용에 대한 이해" code="52218"/>
          </item>
        </item>
      </item>
    </item>
  </item>
</taxonomy>